ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "4df1d89a-1270-402a-be5e-5c6e0cec0bda"
    Код: "000767532"
    UIDСценария: "eb610a65-f6f3-4dcc-be86-73fdba698c8c"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Подбор и создание кода ТН ВЭД из классификатора в пустой. ЗакупкиПродажи"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "ЗакупкиПродажи"
    СценарийНаименование: "Подбор и создание кода ТН ВЭД из классификатора"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

